Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE "https://api.example.com/api/v1/api_keys/1" \ -H "X-API-Key: your-api-key-here"
const apiKeyId = 1; const response = await fetch(`https://api.example.com/api/v1/api_keys/${apiKeyId}`, { method: 'DELETE', headers: { 'X-API-Key': 'your-api-key-here' } }); const data = await response.json();
import requests api_key_id = 1 headers = { 'X-API-Key': 'your-api-key-here' } response = requests.delete( f'https://api.example.com/api/v1/api_keys/{api_key_id}', headers=headers ) data = response.json()
{ "status": { "code": 200, "message": "API key deleted successfully" } }